Template:Infobox/styles.css

From Archaelund Wiki
< Template:Infobox
Revision as of 13:03, 14 March 2020 by MikeB (talk | contribs) (Created page with ".infobox { float: right; clear: right; width: 280px; margin: 0 0 1em 1em; } @media (max-width: 850px) { .infobox { box-sizing: border-box; float: none; clear: both; wi...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.infobox {
	float: right;
	clear: right;
	width: 280px;
	margin: 0 0 1em 1em;
}
@media (max-width: 850px) {
.infobox {
	box-sizing: border-box;
	float: none;
	clear: both;
	width: 100%;
	margin: 0 0 1em 0;
}
}